/*
 *	$Revision: 1817 $
 * 	$Author: patrick@die-interaktiven.de $
 * 	$LastChangedDate: 2011-03-11 17:07:51 +0100 (Fr, 11 Mrz 2011) $
 * 	$HeadURL: https://interaktiv.jira.com/svn/ITFACTORY/trunk/fileadmin/sites/extranet.cadison.com/website/styles/elements/powermail.css $
 */

div.element.powermail
{
	display: block;
	margin: 0;
	padding: 0 20px 0 0;
	color:#343434;
	width:505px;
}

div.element.powermail fieldset
{
	border: none;
	padding: 0;
	margin: 0px 30px 30px 0;
	/*width: 425px;*/
}

div.element.powermail form.form span.label
{
	width: 120px;
	margin: 0;
	float: left;
}


div.element.powermail fieldset.submitfieldset
{
	border: 0;
	margin: 0;
	padding: 0;
}


div.element.powermail input.input.submit,
div.element.powermail input.input.mandatory,
div.element.powermail input.input.confirmation_submit,
div.element.powermail input.input.confirmation_back
{
	padding: 10px 10px;
	margin: 0;
	border: none;
	color: #fff;
	cursor: pointer;
	clear: both;
	font-size: 0.8em;
}

#main div.element.powermail input.input.submit,
#main div.element.powermail input.input.mandatory,
#main div.element.powermail input.input.confirmation_submit,
#main div.element.powermail input.input.confirmation_back
{
	background: url("../../images/powermail/giesskannenmuseum-powermail-btn-right.png") center right no-repeat;
}

div.element.powermail input.input.submit:hover,
div.element.powermail input.input.mandatory:hover,
div.element.powermail input.input.confirmation_submit:hover,
div.element.powermail input.input.confirmation_back:hover
{
	padding: 10px 10px;
	margin: 0;
	clear: both;
	background: url("../../images/powermail/giesskannenmuseum-powermail-btn-left.png") center right no-repeat;
	border: none;
	color: #fff;
	cursor: pointer;
}

form.form input.input.text, 
form.form input.input.zip, 
form.form input.input.city, 
form.form input.input.password, 
form.form select.select, 
form.form textarea.textarea 
{
	border: 1px solid #cecece;
	float: left;
	padding: 4px;
	resize: none; /*safari*/
}

#main form.form input.input.text, 
#main form.form input.input.zip, 
#main form.form input.input.city, 
#main form.form input.input.password, 
#main form.form select.select, 
#main form.form textarea.textarea 
{
	width: 345px;
}

div.element.powermail input.input.confirmation_submit
{
	float: left; 
	margin: 0;
}

form.tx_powermail_pi1_formconfirmation_back
{
	float: left;
	margin: 0;
}

div.padding
{
	float: right;
	width: 290px;
}

form.form span.label.comment
{
	margin: 0 40px 0 0;
}

/*
 * Powermalfehlermeldung [Mandatory]
 */

div.element.powermail ul.error.mandatory
{
	list-style: circle;
	padding: 0 0 30px;
}

div.element.powermail ul.error.mandatory li
{
	text-decoration: underline;
	margin: 0 0 5px;
}

/*
 * Button with Background
 */

div.button
{
	display: block;
	float: right;
	padding: 2px 0;
	margin: 0;
}

div.button.back
{
	float: left;
}
#main div.element.powermail div.button
{
	background: url("../../images/powermail/giesskannenmuseum-powermail-btn-left.png") no-repeat scroll left center transparent;
}

#main.event div.button
{
	background: url("../../images/powermail-button-eventmanagement-bg.png") left center no-repeat;
}

 